@font-face {
font-family: 'titilliumweb_regular';
font-display: fallback;
src: url('TitilliumWeb-Regular.eot');
src: url('TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'),
	 url('TitilliumWeb-Regular.woff') format('woff'),
	 url('TitilliumWeb-Regular.ttf') format('truetype'),
	 url('TitilliumWeb-Regular.svg#titilliumweb_regular') format('svg');}
@font-face {
font-family: 'titilliumweb_italic';
font-display: fallback;
src: url('TitilliumWeb-Italic.eot');
src: url('TitilliumWeb-Italic.eot?#iefix') format('embedded-opentype'),
	 url('TitilliumWeb-Italic.woff') format('woff'),
	 url('TitilliumWeb-Italic.ttf') format('truetype'),
	 url('TitilliumWeb-Italic.svg#titilliumweb_italic') format('svg');}
@font-face {
font-family: 'titilliumweb_semibold';
font-display: fallback;
src: url('TitilliumWeb-SemiBold.eot');
src: url('TitilliumWeb-SemiBold.eot?#iefix') format('embedded-opentype'),
	 url('TitilliumWeb-SemiBold.woff') format('woff'),
	 url('TitilliumWeb-SemiBold.ttf') format('truetype'),
	 url('TitilliumWeb-SemiBold.svg#titilliumweb_semibold') format('svg');}
@font-face {
font-family: 'titilliumweb_bold';
font-display: fallback;
src: url('TitilliumWeb-Bold.eot');
src: url('TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype'),
	 url('TitilliumWeb-Bold.woff') format('woff'),
	 url('TitilliumWeb-Bold.ttf') format('truetype'),
	 url('TitilliumWeb-Bold.svg#titilliumweb_bold') format('svg');}
@font-face {
font-family: 'titilliumweb_bolditalic';
font-display: fallback;
src: url('TitilliumWeb-BoldItalic.eot');
src: url('TitilliumWeb-BoldItalic.eot?#iefix') format('embedded-opentype'),
	 url('TitilliumWeb-BoldItalic.woff') format('woff'),
	 url('TitilliumWeb-BoldItalic.ttf') format('truetype'),
	 url('TitilliumWeb-BoldItalic.svg#titilliumweb_bolditalic') format('svg');}

/*Regular*/
body.fonts, body.fonts a, body.mobil.fonts{font-family:titilliumweb_regular, sans-serif; font-weight:normal; font-style:normal;}

/*Italic*/
body.fonts em, body.fonts blockquote, body.fonts span .inhalt-kommentar-autor, body.fonts .inhalt-suche-ergebnis-fehler span,
body.fonts .inhalt-suche-ergebnis-url {font-family:titilliumweb_lightitalic, sans-serif; font-weight:normal; font-style:normal;}

/*Bold*/
body.fonts h1 span, body.fonts h3, body.fonts h4, body.fonts h5, body.fonts strong, body.fonts dt, body.fonts legend, body.fonts caption,
body.fonts th, body.fonts #hinweis.fehler, body.fonts.mitteilung .inhalt-mitteilung h2.inhalt-mitteilung-datum, body.fonts .inhalt-formular-senden-erfolgreich,
body.fonts .inhalt-formular-senden-fehler, body.fonts .inhalt-formular-feld-fehleingabe .inhalt-formular-checkbox-label label, body.fonts p.button a,
body.fonts input.submit, body.fonts #cookiehinweis .submit, body.fonts .inhalt-mitteilung .inhalt-mitteilung-datum span {font-family:titilliumweb_bold, sans-serif; font-weight:normal; font-style:normal;}

/*BoldItalic*/
body.fonts em strong, body.fonts strong em, body.fonts span.inhalt-beitrag-autor {font-family:titilliumweb_bolditalic, sans-serif; font-weight:normal; font-style:normal;}

/*SemiBold*/
body.fonts #nav ul a span, body.fonts h2, body.fonts .inhalt-mitteilung-dynamischespalten .inhalt-mitteilung-datum {font-family:titilliumweb_semibold, sans-serif; font-weight:normal; font-style:normal;}

/*Mobilansicht*/
body.fonts.mobil .nav-titel, body.fonts.mobil .inhalt-beitrag-mehr a, body.fonts.mobil .inhalt-beitrag-zurueck a, body.fonts.mobil .inhalt-mitteilung-mehr a,
body.fonts.mobil .inhalt-mitteilung-zurueck a, body.fonts.w480 tbody th:first-child, body.fonts.w480 td:first-child {font-family:titilliumweb_bold, sans-serif; font-weight:normal; font-style:normal;}